{% extends "base.html" %}
{% block title %}Edit Project{% endblock %}
{% block content %}
    <h3>Edit Project</h3>
    <form action="{{ url_for('project.edit_project', project_id=project.projectID) }}" method="post">
        {{ form.hidden_tag() }}
        <div class="form-group">
            {{ form.project_name.label }}
            {{ form.project_name(class="form-control", value=project.name) }} <!-- Flask-WTForms gère la valeur si l'objet est correctement initialisé -->
        </div>
        <div class="form-group">
            {{ form.client_id.label }}
            {{ form.client_id(class="form-control", value=project.client_id) }} 
        </div>
        <div class="form-group">
            <input type="submit" value="Update Project" class="btn btn-primary">
        </div>
    </form>
{% endblock %}

